PRODUCT STUDIO
Hình ảnh sản phẩm1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F Bộ chuyển mạch
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel GS1900-8HP-GB0102F Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ 10G
Không
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Công suất tổng trên vỏ Ethernet
70 W
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.3at, IEEE 802.3az
Số lượng cổng Ethernet Gigabit đồng
8
Kết nối nguồn
Tốc độ tiến triển
11,9 Mpps
Khoảng MTBF
926199 Giờ
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Nút đặt lại
Có
Kiểm soát luồng xuất bản
Có
Tương thích từ trường điện từ
LVD EN60950-1, BSMI CNS14336-1
Mã HS hệ thống tương thích
85176990
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Chiều sâu gói hàng
227 mm
Chiều rộng gói hàng
302 mm
Chiều cao gói hàng
64 mm
Bộ nhớ đệm gói
Trọng lượng gói
1,51 kg
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS1900-8HP
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn sử dụng
Có
Thương hiệu
Zyxel
Tên sản phẩm
GS1900-8HP
Chuỗi sản phẩm
Các thị trường đã bán
GB, IE, IN, NL
Ngày được thêm vào hệ thống
2019-01-17
Ngày sản xuất
Mã sản phẩm
GS1900-8HP-GB0102F
Giới hạn tốc độ
Có
Tan nhiệt
306,9 BTU/s
Hỗ trợ MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Hỗ trợ multicast
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Ủy quyền
Auto VLAN, MAC tabanlı kimlik doğrulama
Giao thức quản lý
SNMP v1,v2,v3, RMON (1,2,3,9)
®